{
  "calipers": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF006B67",
    "flakes": 0.68900000000000006,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#006B67"
    ]
  },
  "carPaint4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "cloth": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#565552"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  },
  "trimming1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "trimming2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "trimming3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "trimming4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}